/*
Theme Name: Opiquad theme for Addaemotion
Theme URI: https://www.opiquad.it/
Author: Opiquad
Author URI: https://www.opiquad.it/
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

.row-img {
	padding-bottom: 40px;
}

.row-img .wpb_wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	row-gap: 30px;
	-webkit-column-gap: 30px;
	   -moz-column-gap: 30px;
	        column-gap: 30px;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

@media screen and (min-width:1200px) {
	.row-img .wpb_wrapper {
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
	}
}


.row-img img {
	max-width: 200px;
	max-height: 80px;
	-o-object-fit: contain;
	   object-fit: contain;
	-o-object-position: right center;
	   object-position: right center;
}

.row-img .wpb_single_image .vc_single_image-wrapper {
	margin-bottom: 0 !important;
}

@media screen and (max-width: 991px) {
	.row-img .wpb_wrapper {
		-webkit-column-gap:0;
		   -moz-column-gap:0;
		        column-gap:0;
	}
	.main-footer .wpb_single_image {
		-webkit-box-flex: 45%;
		    -ms-flex: 45%;
		        flex: 45%;
	}
}

@media screen and (max-width: 767px) {
	.main-footer .wpb_single_image {
		-webkit-box-flex: 100%;
		    -ms-flex: 100%;
		        flex: 100%;
	}
}
